a {
  text-decoration: none;
  color: #f42434;
}

.top-bar {
  background: #f42434;
  color: #fff;
}

nav.navbar .navbar-nav a {
  color: #333;
  padding: 25px 0;
}

section.hero {
  min-height: calc(100vh - 180px);
  padding-top: 40px;
  padding-bottom: 80px;
  background-image: linear-gradient(-18deg, #2657eb 0%, #de6161 100%);
  color: #fff;
  position: relative;
}

section.hero::before {
  content: '';
  background: url(../img/hero-bg-6.jpg);
  opacity: 0.8;
}

section.hero-2 h5 {
  font-family: font-family: "Racing Sans One", cursive !important;
  font-weight: 400;
  letter-spacing: 0.1em;
}

section.hero-2 p {
  font-family: "Racing Sans One", cursive !important;
  font-style: italic;
  font-size: 1.2em;
  padding: 0 50px;
  margin-top: 20px;
}

section.hero-2 .arrow {
  display: inline-block;
  position: relative;
  font-family: "Racing Sans One", cursive;
  font-weight: 400;
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  margin: 100px 0;
  font-size: 0.9em;
  letter-spacing: 0.2em;
  color: #fff;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  margin-bottom: 0.5rem;
  color: inherit;
  font-family: "Racing Sans One", cursive;
  font-weight: 600;
  line-height: 1.1;
}

.btn-primary {
  color: #fff;
  background-color: #f42434;
  border-color: #f42434;
  font-style: italic;
  font-weight: bold;
}

.btn-primary:hover {
  color: #fff;
  background-color: #212529;
  border-color: #212529;
}

.text-primary {
  color: #f42434 !important;
}

nav.navbar .navbar-nav a:hover {
  color: #f42434;
}

nav.navbar .navbar-nav .active a {
  color: #f42434;
}

nav.navbar .navbar-nav .nav-link {
  font-size: 1rem;
}

section.hero {
  background-image: linear-gradient(-18deg, #f42434 0%, #de6161 100%);
  /*background-image: linear-gradient(-18deg, #36D1DC 0%, #3494E6 100%);*/
  color: #fff;
}

section.sale p {
  font-size: 1.2em;
  font-weight: 300;
}

section.sale {
  padding: 100px 0;
  background-image: linear-gradient(-18deg, #f42434 0%, #de6161 100%);
  background: url(../img/hero-7.jpg);
  color: #fff;
}

section.divider {
  background-image: linear-gradient(-18deg, #f42434 0%, #de6161 100%);
  position: relative;
  color: #fff;
}

footer.main-footer .page-links .details p {
  color: #333;
  font-size: 1.1rem;
  font-style: italic;
  margin-bottom: 0;
}

footer.main-footer .page-links .icon {
  width: 45px;
  height: 45px;
  line-height: 45px;
  color: #f42434;
  text-align: center;
  border-radius: 50%;
  border: 1px solid #f42434;
  margin-right: 10px;
  font-size: 18px;
}

footer.main-footer {
  background: #fff;
  color: #333;
}

footer.main-footer .copyrights a {
  color: #F42434;
}
